For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get the entire list of available models

Get the entire list of available models in a format that is compatible with the OpenAI API

get
Authorizations
AuthorizationstringRequired

Please provide header value as 'Bearer ' and don't forget to add 'Bearer' HTTP Authorization Scheme before the token.

Responses
200

Successful operation

application/json
get/v1/models
GET /v1/models HTTP/1.1
Host: openai.inference.de-txl.ionos.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "object": "text",
  "data": [
    {
      "id": "text",
      "object": "text",
      "created": 1,
      "owned_by": "text"
    }
  ]
}

Last updated

Was this helpful?